<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="it">
<context>
    <name>@default</name>
    <message>
        <source>Chat</source>
        <translation>Chat</translation>
    </message>
    <message>
        <source>Cenzor</source>
        <translation>Censura</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Generale</translation>
    </message>
    <message>
        <source>Enable cenzor</source>
        <translation>Abilita censura</translation>
    </message>
    <message>
        <source>Admonition</source>
        <translation>Ammonizione</translation>
    </message>
    <message>
        <source>Swearwords</source>
        <translation>Parolaccie</translation>
    </message>
    <message>
        <source>Exclusions</source>
        <translation>Esclusioni</translation>
    </message>
    <message>
        <source>Message was cenzored</source>
        <translation>Il messaggio è stato censurato</translation>
    </message>
</context>
<context>
    <name>CenzorNotification</name>
    <message>
        <source>Message was cenzored</source>
        <translation>Il messaggio è stato censurato</translation>
    </message>
    <message>
        <source>Your interlocutor used obscene word and became admonished</source>
        <translation>Il tuo interlocutore ha usato parole oscene e sarà ammonito</translation>
    </message>
    <message>
        <source>Cenzor</source>
        <translation>Censura</translation>
    </message>
</context>
<context>
    <name>ListEditWidget</name>
    <message>
        <source>Add</source>
        <translation>Aggiungi</translation>
    </message>
    <message>
        <source>Change</source>
        <translation>Cambia</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>Cancella</translation>
    </message>
</context>
</TS>
